*{ padding:0; margin:0; font-family: 'Montserrat', sans-serif; }
html { scroll-behavior: smooth; }
/*Evitar que el nav tape los titulares */
#nosotros { padding: 4rem 0 !important;}
#equipo { padding: 3.5rem 0 !important;}
#clientes { padding: 5.5rem 0 !important;}


.montserrat-300{ font-weight: 300;}
.montserrat-800{ font-weight: 800;}

header{ height: auto; }

header .menu {
    /* background-color: #ff6b00 !important; */
    color: #fff;
}
header ul li a:hover{ color: white; border-bottom: 1px solid white; }
/* item activo del nav */
.item_activo{ border-bottom: 1px solid white; }

header .contenedor{
    background-color: #ff6b00 !important;
    width: 100%;
    max-width: 1280;
    margin: auto;
    
    position: fixed !important;
    top: 0px !important;
    z-index: 2000 !important;
}
.menu .contenedor nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: .5rem;
    
}

header .logo{ 
    font-size: 3.25rem;
    font-weight: bold;
}


ul li {
    display: inline-block;
    margin: 0 20px;
}

ul li a{
    text-decoration: none !important;
    color: #fff;
}

p { font-size: 2.5rem; }

li {
    list-style: none;
}



/* CONTENEDOR 2 DEL HEADER */
header .contenedor2 {
    background-image: url('../imagenes/home.jpg');
    height: 87vh;
    background-repeat: no-repeat;
    background-size: 66.5%;
    background-position-x: right;
    margin: 7rem auto 0 auto;
    /* margin-bottom: 1.9rem; */
}
.titular{
    /* width: 800px; */
    padding-top: 1rem;
    overflow: hidden;
}
.titular h1{
    font-size: 4.5rem;
    font-weight: 800;
    margin-bottom: 0;
}
.texto{
    margin-top: 3rem;
    margin-left: 2.5rem;
    font-size: 2.5rem;
    font-weight: 700;
}
.texto p{ line-height: 2.9rem; }
.padding-text-area{ padding-left: 3.5rem;}

@media screen and (min-device-width : 1918px) {
    header .contenedor2 { margin: 9rem auto 0 auto !important; background-size: 76.5%; }
    .nosotros .parrafo { margin-bottom: 2rem; }
    .wrapper{ height: 37.125rem !important; }
    .wrapper .item { height: 37.125rem !important; }
    .element { height: 41rem !important;}
    /* .element:hover .img { margin-top: -41rem !important;} */
    .img, .description { height: 41rem !important;}
    .contenedor-texto-clientes { margin-top: 6% !important; }

    #nosotros, #clientes { padding: 7.5rem 0 0 0 !important;}
    /* #clientes { padding: 7.5 0 0 0 !important;} */

}

/* DISPOSITIVOS NORMALES TAMAÑO LAPTOP */
@media only screen and (max-device-width : 1367px) {
    .titular h1 { font-size:3rem !important; }
    .titular{ padding-top: 0; }   
    .titulo-grande { font-size: 2.4rem; } 
    .texto{ width: 26%; margin-left: 1.2rem;}
    .texto p{ font-size: 1.8rem; line-height: 2.3rem;}
    header{ height: auto; }
    header .logo { font-size: 2.3rem; }

    .nosotros { margin: 2rem 8.5rem !important; }

    /* #clientes{ margin: 1rem 5rem !important; } */
    .contenedor-texto-clientes p{ margin-left: 18% !important;}

    .privacidad p { font-size: .7rem !important; }
    
    
}

/* TABLETAS */
@media only screen and (max-device-width : 1025px) {
    #nosotros, #equipo{ padding-top: 0 !important;}
}


.tamModal{max-width:30% !important;}
.logotipo{ width: 80%; }

/* DISPOSITIVOS CELULARES */
@media only screen and (max-device-width : 900px) {
    .tamModal{max-width:100% !important;}
    .logotipo{ width: 50% !important; }
    header .logo{ font-size: 1.25rem; display: contents !important;}
    .titular{  padding-top: 3rem;} /*width: 100px;*/
    .titular h1 { font-size: 2rem !important; margin-bottom: -0.5rem;}
    ul li { margin: 1.2rem .8rem; }
    header .contenedor2 { background-size: cover; height: 80vh; margin: 3.5rem auto 0 auto; }
    .texto {
        width: 90%;
        margin: 3rem 1rem;
        text-align: center;
        color: #fff;
    }

    #nosotros { padding: 4.5rem 0 !important;}
    #equipo { padding: 2rem 0 !important;margin-top: -8rem !important;}
    #clientes { padding: 7.5rem 0 !important;}

    /* ====== NOSOTROS ========== */
    .nosotros { margin: 1rem !important; }
    .titulo-grande{ font-size: 1.6rem !important; }

    /* GRID */
    .grid{  grid-template-columns: 1fr !important; }

    /* CLIENTES */
    .contenedor-clientes{ grid-template-columns: 1fr !important;  }
    /* #clientes{ margin: 1rem !important; } */
    .contenedor-texto-clientes{ margin-top: 20% !important; }
    .contenedor-texto-clientes p{ margin:1rem !important;}

    /*  EQUIPO */
    .grid-equipo{  grid-template-columns: 1fr !important; }

    /* CONTACTO */
    #contacto{ height: auto !important; }
    #contacto .parrafo{
        font-size: 1rem;
        margin-top: 1rem !important;
    }

    .privacidad{
        position: absolute;
        bottom: 0;
    }
    .privacidad p { font-size: .8rem; }

    /* .wrapper {
        display: auto;
        grid-template-columns: 1fr;
    } */

    .wrapper2 .item {
        /* background-image: url(imagenes/taza.jpg); */
        height: 10.99rem;
        background-size: 100%;
        background-repeat: no-repeat;
        /* border: 1px solid black; */
    }

    .movil-texto{
        color: white;
        font-weight: 800;
        
    }

    .privacidad{ margin-top: 5rem;}
    .avisos-pie1{ font-size: .6rem !important; position: static !important; }
    .avisos-pie2{ font-size: .6rem !important; position: static !important; }
    .padding-text-area{ padding-left: 1rem !important; }
}


/* ===================================================================================== */
/* ========================= APARTADO DE NUESTRO TRABAJO =============================== */
#nosotros, #equipo{ padding-top: 3rem;}
.nosotros { margin: 0 8.5rem; }
.titulo-grande{
    font-weight: 800;
    font-size: 2.4rem;
}
.parrafo{ font-size: 1.4rem; margin-bottom: 0; }
.parrafo-sm{ font-size: 1.1rem; }
.rayita{
    width: 12%;
    border-bottom: 5px solid orangered;
    margin-top: 0;
    /* margin-bottom: 1rem; */
}



/* ========= SECCION DE TRABAJOS OTRO ======== */
/* GRID */
.modal-dialog { max-width: 1024px; }
.modal-body p {font-size:1rem !important;}

.grid{
    width: 100%;
    /* border: 1px solid black; */
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1.5rem;
}

.grid .imagen{
    display: block;
    /* padding: 20px; */
    color: white;
    /* background-image: url('../imagenes/trade.jpg'); */
    /* background-size: cover; */
   /* box-shadow: 2px 2px 10px rgba(0,0,0,.25);*/
}


/* seccion de clientes */
/* #clientes{ margin: 1rem 10rem; } */
.contenedor-clientes{
    width: 90%;
    /* border: 1px solid black; */
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 3rem 1.4rem !important;
}

.contenedor-clientes .cliente{
    display: block;
    /* padding: 20px; */
    color: white;
    /* background: tomato; */
    /* background-size: cover; */
    /* box-shadow: 2px 2px 10px rgba(0,0,0,.25); */
}
.contenedor-clientes .cliente {
    text-align: center !important;
}
.contenedor-texto-clientes{ margin-top: 1%; }
.contenedor-texto-clientes p{ margin-left: 30%;}

.item-cliente {
    /* border: black 1px solid; */
    /* background-image: url(imagenes/logos/images/Logos_17.png); */
    background-size: contain !important;
    background-repeat: no-repeat;
    /* width: 11rem; */
    height: 7rem;
    background-position-x: center;
    background-position-y: center;
    filter: grayscale(100%);
}

.item-cliente:hover{filter: grayscale(0%)}


/* EQUIPO */
.grid-equipo{
    background-color: brown;
    padding: 0;
    display: grid;
    width: 100% !important;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }
.grid-equipo div { display: block; /* border: .5px solid white !important;*/}



/*  CONTACTO */
#contacto{
    background-color: #ff6b00;
    color: white;
    /* height: 93vh; */
}

h5 a { text-decoration: none !important; color:white }
h5 a:hover { color:white }
.privacidad p { font-size: 1rem;}

.avisos-pie1{ font-size: 12px; position: absolute; bottom: 0; }
.avisos-pie2{ font-size: 12px; position: absolute; right: 2rem; bottom: 0; }
.avisos-pie2 a{
    display: block;
    color: white;
}
.avisos-pie2 a:hover{ color: white; }


.formulario input[type="text"], input[type="email"], textarea {
    width: 98%;
    background-color: transparent !important;
    color: #FFF;
    margin-bottom: 15px;
    padding: 18px 0; /*18px arriba y abajo, 0px a los lados*/
    border: 0;
    border-bottom: 2px solid #fff; /* estilos de la linea*/
    border-radius: 0;
    font-size: 17px;
    font-family: 'Poppins', sans-serif;
  }
  .formulario ::-webkit-input-placeholder { color: white; } 
  .formulario :-moz-placeholder { /* Firefox 18- */ color: white; }  
  .formulario ::-moz-placeholder { /* Firefox 19+ */ color: white; } 
  .formulario :-ms-input-placeholder { color: white; }

  .formulario .form-control:focus { box-shadow: none; border-color: white;}


  /* COOKIES */
  #cajacookies {
    /* box-shadow: 0px 0px 5px 5px #808080; */
    background-color:#ff6b00;
    opacity: .8;
    color: white;
    padding: 10px;
    /* margin-left: -15px;
    margin-right: -15px; */
    margin-bottom: 0px;
    position: fixed;
    z-index: 5000;
    bottom: 0px;
    width: 100%;
  }
  
  #cajacookies button {
    color: #ff6b00;
    background-color: #fafafa;
    border: 2px solid #ededed;
    padding: .6rem 1rem;
    margin-top: .5rem;
  }
  #cajacookies button:hover {
    background-color: #ededed;
}

